Bug 1734000 - [libreport] RHEL 7.8 Tier 0 Localization
Summary: [libreport] RHEL 7.8 Tier 0 Localization
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libreport
Version: 7.8
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 7.8
Assignee: Ernestas Kulik
QA Contact: Martin Kyral
URL:
Whiteboard:
Depends On:
Blocks: 1728445
TreeView+ depends on / blocked
 
Reported: 2019-07-29 12:26 UTC by Ludek Janda
Modified: 2020-01-13 06:39 UTC (History)
5 users (show)

Fixed In Version: libreport-2.1.11-52.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Ernestas Kulik 2019-10-01 15:45:50 UTC
pot file updated, no new strings.


Note You need to log in before you can comment on or make changes to this bug.